Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
World of Warcraft

Novinky: Školení nejen k OS Ubuntu pro širokou veřejnost, více informací zde.

Autor Téma: Nelze aktualizovat system  (Přečteno 2086 krát)

hoffmann

  • Člen
  • **
  • Příspěvků: 395
  • Karma: +20/-9
  • Linux user number: 480304
    • Zobrazit profil
Nelze aktualizovat system
« kdy: 25 Březen 2016, 13:55:57 »
Ahojky,
uz zhruba tyden neni mozne nic aktualizovat (Debian 8 ). Na netu jsem zadne reseni nenasel. Diky za pomoc.

Kód: [Vybrat]
Staženo 76,9 kB za 7s (10,3 k/B/s)                                                                                                                                     
W: Chyba GPG: http://download.opensuse.org ./ Release: Následující podpisy jsou neplatné: KEYEXPIRED 1449274776

Následující balíky budou aktualizovány:
  apt apt-transport-https apt-utils google-chrome-beta icedove iceweasel iceweasel-l10n-cs libapache2-mod-php5 libapt-inst1.5 libapt-pkg4.12 libcairo-gobject2
  libcairo2 libgraphite2-3 libgudev-1.0-0 libmatroska6 libpam-systemd libsndfile1 libsystemd0 opera-stable php5 php5-cli php5-common php5-curl php5-gd php5-intl
  php5-mcrypt php5-mysql php5-readline systemd systemd-sysv tzdata tzdata-java
Následující částečně nainstalované balíky budou zkonfigurovány:
  udev
Následující balíky jsou DOPORUČENÉ, ale NEBUDOU instalovány:
  iceowl-extension
32 balíků aktualizováno, 0 nově instalováno, 0 k odstranění a 0 neaktualizováno.
Potřebuji stáhnout 0 B/181 MB archivů. Po rozbalení bude použito 7 097 kB.
Chcete pokračovat? [Y/n/?]
Načítám soubory se změnami... Hotovo       
Extrahují se šablony z balíků: 100%
Přednastavují se balíky…
Nastavuje se balík udev (215-17+deb8u4) …
addgroup: Skupina „input“ již existuje jako systémová skupina. Končím.
update-initramfs: deferring update (trigger activated)
insserv: warning: script 'S99runmbbservice' missing LSB tags and overrides
insserv: warning: script 'runmbbservice' missing LSB tags and overrides
insserv: There is a loop at service rmnologin if started
insserv: There is a loop between service rmnologin and mountnfs if started
insserv:  loop involving service mountnfs at depth 10
insserv:  loop involving service nfs-common at depth 9
insserv: There is a loop between service rmnologin and networking if started
insserv:  loop involving service networking at depth 7
insserv:  loop involving service mountall at depth 6
insserv:  loop involving service rpcbind at depth 9
insserv:  loop involving service urandom at depth 7
insserv: There is a loop between service rmnologin and mountall if started
insserv: There is a loop between service rmnologin and mountdevsubfs if started
insserv:  loop involving service mountdevsubfs at depth 2
insserv:  loop involving service udev at depth 1
insserv: There is a loop between service rmnologin and mountnfs-bootclean if started
insserv:  loop involving service mountnfs-bootclean at depth 2
insserv:  loop involving service mountall-bootclean at depth 1
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Max recursions depth 99 reached
insserv:  loop involving service cgproxy at depth 2
insserv: There is a loop between service rmnologin and mountkernfs if started
insserv:  loop involving service mountkernfs at depth 1
insserv: There is a loop at service runmbbservice if started
insserv:  loop involving service openbsd-inetd at depth 12
insserv:  loop involving service runmbbservice at depth 1
insserv:  loop involving service kbd at depth 7
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: chyba při zpracovávání balíku udev (--configure):
 podproces instalovaný post-installation skript vrátil chybový status 1
Zpracovávají se spouštěče pro balík initramfs-tools (0.120+deb8u1) …
update-initramfs: Generating /boot/initrd.img-3.16.0-4-amd64
Při zpracování nastaly chyby:
 udev
E: Sub-process /usr/bin/dpkg returned an error code (1)
Failed to perform requested operation on package.  Trying to recover:
Nastavuje se balík udev (215-17+deb8u4) …
addgroup: Skupina „input“ již existuje jako systémová skupina. Končím.
update-initramfs: deferring update (trigger activated)
insserv: warning: script 'S99runmbbservice' missing LSB tags and overrides
insserv: warning: script 'runmbbservice' missing LSB tags and overrides
insserv: There is a loop at service rmnologin if started
insserv: There is a loop between service rmnologin and mountnfs if started
insserv:  loop involving service mountnfs at depth 10
insserv:  loop involving service nfs-common at depth 9
insserv: There is a loop between service rmnologin and networking if started
insserv:  loop involving service networking at depth 7
insserv:  loop involving service mountall at depth 6
insserv:  loop involving service rpcbind at depth 9
insserv:  loop involving service urandom at depth 7
insserv: There is a loop between service rmnologin and mountall if started
insserv: There is a loop between service rmnologin and mountdevsubfs if started
insserv:  loop involving service mountdevsubfs at depth 2
insserv:  loop involving service udev at depth 1
insserv: There is a loop between service rmnologin and mountnfs-bootclean if started
insserv:  loop involving service mountnfs-bootclean at depth 2
insserv:  loop involving service mountall-bootclean at depth 1
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Starting runmbbservice depends on rmnologin and therefore on system facility `$all' which can not be true!
insserv: Max recursions depth 99 reached
insserv:  loop involving service cgproxy at depth 2
insserv: There is a loop between service rmnologin and mountkernfs if started
insserv:  loop involving service mountkernfs at depth 1
insserv: There is a loop at service runmbbservice if started
insserv:  loop involving service openbsd-inetd at depth 12
insserv:  loop involving service runmbbservice at depth 1
insserv:  loop involving service kbd at depth 7
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: chyba při zpracovávání balíku udev (--configure):
 podproces instalovaný post-installation skript vrátil chybový status 1
Zpracovávají se spouštěče pro balík initramfs-tools (0.120+deb8u1) …
update-initramfs: Generating /boot/initrd.img-3.16.0-4-amd64
Při zpracování nastaly chyby:
 udev
Debian Jessie | Kernel 3.16.0-4-amd64 | XFCE 4.10,
- notebook HP630 Intel Pentium Dual Core B960 2,2 GHz | 6 GB DDR3 1333 MHz | Intel HD Graphics | HDD Toshiba 320 GB 5400 RPM S-ATA | DVD+/-RW SuperMulti DL s LightScribe 
- is dead notebook Asus A9RP Celeron M440 1,86 GHz | grafika ATI Radeon Xpress 200m | HD 60 GB | pamet DDR II 1024 MB | DVDRAM GSA-T40N HL-DT-ST | Wi-Fi ASUS

bob.saint-clare

  • Člen
  • **
  • Příspěvků: 100
  • Karma: +0/-4
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #1 kdy: 12 Červenec 2018, 12:44:53 »
Zdravím! Nejde mi aktualizovat prohlížeč. Mám Operu i Chromium.
Systém Ubuntu Mate 14.
Přes terminal to buď vypíše, že nemůže najít cílový soubor, nebo že je vše aktualizováno.
Nejde youtube a mapy od googlu.
Když stáhnu nejnovější, nebo alespoň novější verze prohlížečů, mám je rozbalit a přesunout do složky usr?
Jakým způsobem pak zadat cestu k těmhle verzím?

Děkuji

juwa2

  • Závislák
  • ****
  • Příspěvků: 1974
  • Karma: +140/-34
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #2 kdy: 12 Červenec 2018, 21:09:10 »
Pokud používáš starší distro Ubuntu, už se nelze v případě nejnovějších verzí aplikací spolehnout na standardní aktualizační mechanismus - to je prostě daný fakt. A rovněž většina PPA "už háže tyto starší verze Ubu přes palubu".
Je tedy třeba si poradit jinak.
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
1. Nejnovější verze Opery už bohužel nejsou ve 14.04 podporované (je vyžadována vyšší verze balíku libstdc++6 než kterou 14.04 obsahuje). I když je stáhneš ručně, stejně ti nepůjdou nainstalovat z důvodu nesplněných závislostí. (Lze to ale obejít - podrobnosti na dotaz.)
Poslední verze která na 14.04 funguje je opera-stable_50.0.2762.67_amd64.deb (cca 01/2018).
Stahuj zde https://goo.gl/nc8RKC   
K fungování všech videí (v Opeře) je třeba nakopírovat soubor libffmpeg.so  stahuj zde https://goo.gl/sZYfAY
do složky
Kód: [Vybrat]
/usr/lib/x86_64-linux-gnu/opera/lib_extra
(pokud složka "lib_extra" neexistuje, tak ji tam vytvoř)
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
2. Chromium/Chrome funguje na 14.04 normálně.
Aby ti fungovala v chromiu videa, musíš ještě doinstalovat balík chromium-ffmpeg-extra
Chromium je normálně v repozitáři. Poslední verze je 65.0.3325.181 (ověř v Synapticu).
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Nejnovější Chrome stáhneš zde https://dl.google.com/linux/direct/google-chrome-stable_current_amd64.deb
V případě Chrome se o podporu videí starat nemusíš - tento prohlížeč má vše potřebné už "v sobě".
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
3. Vyzkoušej ještě prohlížeč Vivaldi  https://downloads.vivaldi.com/stable/vivaldi-stable_1.15.1147.52-1_amd64.deb
Bude nainstalován do /opt
Ke zprovoznění přehrávání všech videí je třeba nakopírovat soubor libffmpeg.so do složky
Kód: [Vybrat]
/opt/vivaldiSoubor stáhneš zde https://goo.gl/QAavwA
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
K instalaci používej (přednostně) balíky .deb a instaluj pomocí Gdebi.   Pak se nebudeš muset starat, kam co patří.
Pokud budeš "instalovat" prohlížeče jinak než pomocí balíků .deb, tak prohlížeče se standartně dávají do složky /opt a pak je třeba vytvořit odkazy z jejich spustitelného souboru do PATH (nejčastěji do /usr/bin) + vytvořit příslušné spouštěče do nabídky aplikací nebo na Plochu.
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Funkčnost přehrávání videí (ve všech) prohlížečích lze ověřit na této testovací stránce: https://www.quirksmode.org/html5/tests/video.html

ODVAHU!
« Poslední změna: 13 Červenec 2018, 23:50:58 od juwa2 »

Marp

  • Moderátor
  • Závislák
  • *****
  • Příspěvků: 2411
  • Karma: +196/-69
  • Nejčastější příčinou úmrtí je smrt!
    • Zobrazit profil
    • Svět podle Marpa
Re:Nelze aktualizovat system
« Odpověď #3 kdy: 14 Červenec 2018, 10:29:55 »
Ahojky,
uz zhruba tyden neni mozne nic aktualizovat (Debian 8 ). Na netu jsem zadne reseni nenasel. Diky za pomoc.

Nejsem si moc jistý, ale domnívám se, že podpora pro Debian 8 Jessie již skončila - budou vydávány pouze bezpečnostní aktualizace.
Upgraduj na Debian 9.4 - aktuální verze. Já už mám Debian 10 Buster, šlape naprosto skvěle, žádné pády.
Marek *Marp* Pszczolka
Lenovo IdeaPad B590 + Debian 10 Buster

bob.saint-clare

  • Člen
  • **
  • Příspěvků: 100
  • Karma: +0/-4
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #4 kdy: 16 Červenec 2018, 22:08:23 »
juwa

Tu složku mi nelze vytvořit, možnost vytvořit složku je zašedlá.
Je to tím, že nejsem přihlášen jako superuser?
Zkoušel jsem i sudo su v terminálu, zatím bez úspěchu.

juwa2

  • Závislák
  • ****
  • Příspěvků: 1974
  • Karma: +140/-34
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #5 kdy: 17 Červenec 2018, 12:47:08 »
juwa

Tu složku mi nelze vytvořit, možnost vytvořit složku je zašedlá.
Je to tím, že nejsem přihlášen jako superuser?
Zkoušel jsem i sudo su v terminálu, zatím bez úspěchu.

Ano, složku musíš vytvořit jako root. Nejjednodušší je spustit správce souborů s právy roota:
Kód: [Vybrat]
gksudo název_správce_souborů
Takže podle toho jakého tam máš správce souborů příkaz použij. Otevře se okno kde můžeš vytvářet, kopírovat atd. - vše s právy roota.
---------------------------------------------------------------------------------------
Samozř. to lze udělat taky příkazem z Terminálu:
Kód: [Vybrat]
sudo mkdir /cesta/název_složky

bob.saint-clare

  • Člen
  • **
  • Příspěvků: 100
  • Karma: +0/-4
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #6 kdy: 23 Červenec 2018, 14:05:22 »
Zdar! Na opeře mi nejde buffer v youtube, na chromiu stream radio, na qupzille e-shopy.
Nejde mi žádný z nainstalovaných programů pro rar soubory.
Řešit to po kouscích, nebo zatím může být nějaký společný jmenovatel?

Děkuji

juwa2

  • Závislák
  • ****
  • Příspěvků: 1974
  • Karma: +140/-34
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #7 kdy: 23 Červenec 2018, 14:36:39 »
Zdar! Na opeře mi nejde buffer v youtube, na chromiu stream radio, na qupzille e-shopy.
Nejde mi žádný z nainstalovaných programů pro rar soubory.
Řešit to po kouscích, nebo zatím může být nějaký společný jmenovatel?

Děkuji

Společný jmenovatel není.  Qupzillu je potřeba mít novou verzi (2.2.6) která ale pro 14.04 není určena/nefunguje.
Lze však použít snap verzi (nutno doinstalovat podporu snapů). Nebo použít Linux AppImage (stačí staženému souboru nastavit spustitelnost a spustit ho) htpps://qupzilla.com/uploads/QupZilla-2.2.6.AppImage
Qupzilla byla nově přejmenována na Falkon (aktuálně v. 3.0.0).

Co se raru týče, řeší to unrar-free (pouze rozbalení!).
Pokud chceš .rar archivy i vytvářet, musíš použít rar který je ale placený (je třeba mít licenční soubor - funguje i ten z Windows).
https://www.rarlab.com/download.htm
-------------------------------------------------------------------------------------------------
Archivy se rozbalují/vytvářejí pomocí kontextového menu správce souborů nebo pomocí příkazů v Terminálu.
GUI jako je ve Windows neexistuje.  Pouze Správce archivů.
« Poslední změna: 23 Červenec 2018, 15:07:30 od juwa2 »

bob.saint-clare

  • Člen
  • **
  • Příspěvků: 100
  • Karma: +0/-4
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #8 kdy: 24 Červenec 2018, 01:34:05 »
Jak se proboha zbavim dev particí? Vypada to, že jak jsem instaloval mate a fedoru jako dualboot nainstaloval se grub na dev partici, smazal jsem to poruchove mate14, dal mate 18, s tim, že vratit se da vzdy, ale neda.
At tam nainstaluji cokoli, budto nezavede grub, nebo nenajde system při bootu, ty partice tam furt jsou, nejde je smazat, no hrůza. Ubuntu instalater je nevymaze, moznost je zašedla, Win instalater je ani nevidí. Co s tím? Vypada to jako noční můra. Kdyby tam nebyla partice D s daty v souboru NTSF, dal bych smazat cely disk. Děkuji

TIBOR

  • Guru
  • *****
  • Příspěvků: 5999
  • Karma: +438/-21
  • Som uzivatel linuxovej distribucie, som linuxak?
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #9 kdy: 24 Červenec 2018, 15:05:33 »
Ubuntu instalater je nevymaze, moznost je zašedla
Ubuntu instalater mozno nema potrebne naradie. :D
Musis to robit z live dvd/usb a particie nesmu byt pripojene do systemu.(system ich nesmie pouzivat) Splnas to?
Asus X751LB-TY014H Ubuntu 18.04 XX 64bit - Mate.
Linus, Lajnas, Línus, Luínus, Lajnus a je mi naozaj jedno, ako ľudia vyslovujú moje meno. Ale "Linux" je vždy "Linux". LINUS TORVALDS, tvorca Linuxového jadra.(V dokumente Revolution OS)

juwa2

  • Závislák
  • ****
  • Příspěvků: 1974
  • Karma: +140/-34
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #10 kdy: 24 Červenec 2018, 15:35:56 »
S part. které jsou aktuálně mountnuté (připojené) nelze manipulovat (editovat, odstranit atd.). Je třeba je nejprve odpojit. A jelikož žádný systém nedovolí abys mu odstranil part. ze které běží tzv. "pod zadkem", použij live medium > GParted.

A pokud děláš "experimenty" a chceš se "vracet" tak si nejprve příslušné part. (nebo klidně celý disk) zálohuj do image (pomocí Clonezilla). Potom se budeš skutečně moci vracet (part. nebo disk z image obnovíš) když svými pokusy přivedeš systém až k nepoužitelnosti. A pak můžeš opět pokračovat v experimentech...

Další, poněkud pohodlnější je záloha prostř. snapshotů (pomocí Timeshift). Funguje to jako body obnovy ve Win. takže se můžeš rovněž "vracet".....
« Poslední změna: 24 Červenec 2018, 15:58:01 od juwa2 »

bob.saint-clare

  • Člen
  • **
  • Příspěvků: 100
  • Karma: +0/-4
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #11 kdy: 24 Červenec 2018, 20:10:07 »
Tibor: Instaluji z USB, nebo z DVD, jinak to ani neumím.

juwa: Partice jsou mountnuté, když restartuji pc a dám bootovat z instalační flashky?

         Ty postupy k image disku před experimenty a následné obnově jsou někde zpracovány i pro pomalejší?

Děkuji

TIBOR

  • Guru
  • *****
  • Příspěvků: 5999
  • Karma: +438/-21
  • Som uzivatel linuxovej distribucie, som linuxak?
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #12 kdy: 24 Červenec 2018, 20:25:51 »
Gparted je sucastou live dvd/usb, tu mas popis ako sa ovlada
http://wiki.ubuntu.cz/syst%C3%A9m/datov%C3%A1_%C3%BAlo%C5%BEi%C5%A1t%C4%9B/gparted?redirect=1
porovnaj si to s tym co ti to ukazuje. Pripadne sem daj obrazok. Budes ho musiet dat na iny server, tu sa momentalne nedaju vkladat obrazky. Mozes pouzit napr. https://ctrlv.cz/
Asus X751LB-TY014H Ubuntu 18.04 XX 64bit - Mate.
Linus, Lajnas, Línus, Luínus, Lajnus a je mi naozaj jedno, ako ľudia vyslovujú moje meno. Ale "Linux" je vždy "Linux". LINUS TORVALDS, tvorca Linuxového jadra.(V dokumente Revolution OS)

juwa2

  • Závislák
  • ****
  • Příspěvků: 1974
  • Karma: +140/-34
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #13 kdy: 24 Červenec 2018, 21:17:17 »
1. Jestli jsou part. mountnuté či nikoli poznáš/uvidíš např. v GParted.  U mountnutých part. je zobrazen symbol "klíčku".
2. Záloha/obnova disku/part do image pomocí Clonezilla je poměrně snadná věc, návodů je všude dost
https://www.linuxexpres.cz/praxe/clonezilla-snadne-klonovani-disku-v-praxi
(zálohy mohou být ukládány na disk s libovolným filesystémem)
Stažení .iso  https://clonezilla.org/downloads.php (stable - ubuntu based) > vypal CD nebo vytvoř bootflešku
---------------------------------------------------------------------------------------------------------------
3. Záloha do snapshotů Timeshiftem  http://www.teejeetech.in/p/timeshift.html
(zálohy musí být ukládany na disk/oddíl s linuxovým filesystémem (ext4))

bob.saint-clare

  • Člen
  • **
  • Příspěvků: 100
  • Karma: +0/-4
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #14 kdy: 24 Červenec 2018, 21:59:29 »
Particí je tam jak figur na Orloji.
Šlape Zorin, jenom buffer ve streamu na Chromiu je malý a dost mi seká rádio, v audacious jsem velikost bufferu nastavoval, tady do jde taky?

https://s33.postimg.cc/f2sfmq5wf/image.png
« Poslední změna: 24 Červenec 2018, 22:48:25 od bob.saint-clare »

juwa2

  • Závislák
  • ****
  • Příspěvků: 1974
  • Karma: +140/-34
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #15 kdy: 24 Červenec 2018, 22:43:03 »
Streamované rádio má tak malý datový tok, že jakoukoli velikost bufferu je bezpředmětné řešit....
V prohlížeči nastavíš tak maximálně velikost cache...
---------------------------------------------------------------------------------
Rádia poslouchej třeba přes VLC nebo Streamtuner2

bob.saint-clare

  • Člen
  • **
  • Příspěvků: 100
  • Karma: +0/-4
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #16 kdy: 24 Červenec 2018, 22:51:41 »
Poslouchám stream v Parole, nikoli Chromiu a neseká to.
Takže vyřešeno.

Co s těmi particemi?

Teď je v tom takový guláš, že jakékoli "pročištění" asi způsobí nepoužitelnost?

Na D(NTSF) mám ku příkladu control.tar.gz data.tar.gz System Volume Information, Recycle.bin, boot, bootmgr bootsect.bak

To tam asi došlo mou nešikovností?

juwa2

  • Závislák
  • ****
  • Příspěvků: 1974
  • Karma: +140/-34
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #17 kdy: 24 Červenec 2018, 23:18:01 »
Co s těmi particemi?

Teď je v tom takový guláš, že jakékoli "pročištění" asi způsobí nepoužitelnost?

Na D(NTSF) mám ku příkladu control.tar.gz data.tar.gz System Volume Information, Recycle.bin, boot, bootmgr bootsect.bak

To tam asi došlo mou nešikovností?

No to vypadá na pozůstatek po Windows. Ty ale musíš vědět co tam na těch všech part. máš a k čemu to (ne)potřebuješ....
Pročistit/přesunout partyšny můžeš, ale musíš vědět co děláš. Případná ztráta bootování (grubu) se dá opravit z Terminálu nebo pomocí boot-repair-disk...

bob.saint-clare

  • Člen
  • **
  • Příspěvků: 100
  • Karma: +0/-4
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #18 kdy: 25 Červenec 2018, 22:58:20 »
Pokud jsem to správně pochopil, zajdu do "Disky", a u partice LVM(Fedora)zmáčknu "-" čili odpojit. V nejhorším mi padne systém. Následně dám bootovat z připravené flešky, nebo DVD a u instalace by již mělo jít danou partici odstranit?

juwa2

  • Závislák
  • ****
  • Příspěvků: 1974
  • Karma: +140/-34
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #19 kdy: 26 Červenec 2018, 14:00:45 »
Pokud jsem to správně pochopil, zajdu do "Disky", a u partice LVM(Fedora)zmáčknu "-" čili odpojit. V nejhorším mi padne systém. Následně dám bootovat z připravené flešky, nebo DVD a u instalace by již mělo jít danou partici odstranit?

Manipulovat s disky/oddíly budeš až z nabootované flešky. Odpojíš je tedy až z flešky/dvd (je tam taky aplikace "Disky").  Dříve to logicky pozbývá smyslu...
Pokud je oddíl součástí extended oddílu, je třeba odpojit všechny odíly jež jsou součástí tohoto oddílu.
A jak již bylo uvedeno, udělej si napřed zálohu, ať se můžeš v případě neúspěchu vrátit a nemuset vše instalovat znova...
« Poslední změna: 26 Červenec 2018, 20:53:25 od juwa2 »

bob.saint-clare

  • Člen
  • **
  • Příspěvků: 100
  • Karma: +0/-4
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #20 kdy: 26 Červenec 2018, 22:27:21 »
https://s8.postimg.cc/tjm4w91sl/P1010052.jpg

Ty možnosti + - změnit jsou u particí pro fedoru zašedlé a nelze je "zmáčknout"

Ty ostatní mažu a měním bez problémů.

juwa2

  • Závislák
  • ****
  • Příspěvků: 1974
  • Karma: +140/-34
    • Zobrazit profil
Re:Nelze aktualizovat system
« Odpověď #21 kdy: 27 Červenec 2018, 00:06:54 »
A proč to děláš z instalátoru??  Nabootuj flešku/DVD, vyber "Vyzkoušet ubuntu". Naběhne live system a v něm můžeš spustit aplikaci Disky nebo GParted. A z nich už uděláš cokoli....